Bug 1121365 - Request EPEL7 branch
Summary: Request EPEL7 branch
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Glib-Object-Introspection
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Daniel Berrangé
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1117675
Blocks: 1150727
TreeView+ depends on / blocked
 
Reported: 2014-07-19 22:34 UTC by David Dick
Modified: 2014-10-17 17:38 UTC (History)
2 users (show)

Fixed In Version: perl-Glib-Object-Introspection-0.025-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-17 17:38:10 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description David Dick 2014-07-19 22:34:30 UTC
Hi Daniel,

This module is a dependency for two modules i am trying to put into EPEL7.

I would be happy to take responsibility for building this module in EPEL7 if required.

Comment 1 David Dick 2014-08-07 12:38:15 UTC
Requesting EPEL7 branch as maintainer has not responded in 7 days.

Package Change Request
======================
Package Name: perl-Glib-Object-Introspection
New Branches: epel7
Owners: ddick
InitialCC: perl-sig, berrange

Comment 2 Gwyn Ciesla 2014-08-07 14:22:30 UTC
Git done (by process-git-requests).

Comment 3 Fedora Update System 2014-10-01 07:08:57 UTC
perl-Glib-Object-Introspection-0.025-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/perl-Glib-Object-Introspection-0.025-1.el7

Comment 4 Fedora Update System 2014-10-01 17:18:21 UTC
perl-Glib-Object-Introspection-0.025-1.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 5 Fedora Update System 2014-10-17 17:38:10 UTC
perl-Glib-Object-Introspection-0.025-1.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.